Cisco Unified Communications Manager CVE-2017-12258 Cross Frame Scripting Vulnerability

Bugtraq ID: 101172
Class: Input Validation Error
CVE: CVE-2017-12258
Remote: Yes
Local: No
Published: Oct 04 2017 12:00AM
Updated: Oct 04 2017 12:00AM
Credit: Loudiyi Mohamed
Vulnerable: Cisco Unified Communications Manager 9.1(2)
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus